hc-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benson Margulies <bimargul...@gmail.com>
Subject OSGi testing / HTTPCLIENT-1673
Date Tue, 18 Aug 2015 18:45:56 GMT
On HTTPCLIENT-1673, I provided some OSGi testing code using pax-exam that
turns out to require Java 1.7. Oleg asked me if there was a way to backport
to 1.6.

The answer is maybe. Since my bug report was an incorrect analysis in the
first place, I have an alternative suggestion. If there is active dev for
5.0, and if the baseline for 5.0 is 1.7, then I propose to relocate this
patch to the trunk and, and leave 4.5.x alone. If you all are sticking to
medieval java, however, I will go do the archaeology to figure out the
versions that would work for 1.6.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message